body{
    background-color: #E5E3DB;
    background-image: url("../img/bg_body.png");
    background-repeat: repeat-x;
    margin: 0;
    position: relative;
}
p{
    text-align: justify;
}
.center{
    text-align: center;
    font-size: 17px;
    margin: 20px 0 0 0;
}
.policies{
    margin: 20px 0 20px 90px;
    padding: 0;
    font-size: 16px;
}
.policies a{
    color: #000;
}
.shadow-border {
    background-image: url("../img/bg_shadow_border.png");
    background-repeat: repeat-y;
    margin: 0 auto;
    width: 930px;
}
.shadow-bottom{
    background-image: url("../img/bg_shadow_bottom.png");
    background-repeat: no-repeat;
    margin: 0 auto;
    width: 930px;
}
#header, #content {
    margin: 0 15px;
    width: 900px;
}
#header {
    background-image: url("../img/bg_header.png");
    background-position: 0 -20px;
    background-repeat: repeat-x;
    height: 74px;
    position: relative;
    color: #fff;
}
#site_name{
    position: absolute;
    top: 20px;
    left: 20px;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: bold;
}
#reg_sign{
    position: absolute;
    top: 10px;
    left: 140px;
}
#site_slogan{
    position: absolute;
    top: 45px;
    left: 50px;
    font-weight: bold;
}
#site_submenu{
    position: absolute;
    bottom: 5px;
    right: 10px;
}
#site_menu{
    position: absolute;
    top: 5px;
    right: 10px;
}
#site_menu ul,
#site_submenu ul{
    list-style: none;
    margin: 0;
} 
#site_menu a,
#site_submenu a{
    color: #fff;
}
#site_menu .last-item,
#site_submenu .last-item{
    border-left: 1px solid #fff;
}
#site_info{
    position: absolute;
    left: 220px;
    top: 5px;
    font-size: 16px;
}
.content-block{
    margin: 10px 10px 0 10px;
}
.box-green{
    background-image: url("../img/bg_green_10x110.png");
    background-repeat: repeat-x;
    border-radius: 10px;
    border: 1px solid #BFD58A;
    background-color: #eff6e4;
}
.box-blue{
    background-image: url("../img/bg_blue_10x240.png");
    background-repeat: repeat-x;
    border-radius: 10px;
    border: 1px solid #7195B7;
    position: relative;
}
.content-block-bottom{
    text-align: right;
    margin-top: 10px;
    background-color: #356AA0;
    color: #fff;
    padding: 2px 10px;
}
.box-content{
    padding: 5px 10px;
    text-align: center;
}
.box-content img{
    height: 48px;
}
.box-label{
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
    width: 180px;
}
.box-content-right{
    margin: 10px 10px 0 192px;
}
.box-content-right ul{
    font-size: 11px;
}
.box-symbol{
    position: absolute;
    bottom: 10px;
    left: 40px;
}
#overlay_bg_panel{
    background-image: url("../img/bg_overlay.png");
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#overlay_fg_panel{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
#overlay_dialog{
    position: relative;
    width: 480px;
    margin: 40px auto;
    background-color: #fff;
    padding: 5px 20px 15px;
}
.button-close{
    position: absolute;
    top: -15px;
    right: -15px;
    cursor: pointer;
}
.box-title{
    font-size: 17px;
    font-weight: bold;
}
.box-subtitle{
    font-size: 12px;
    font-style: italic;
}
.box-content-title{
    margin: 5px 10px 0 10px;
}
li>a{
    text-decoration: none;
    color: #000;
}
li>a:hover{
    text-decoration: none;
    color: #000;
}
a.active{
    /*font-weight: bold;*/
    font-style: italic;
    text-decoration: none; 
    cursor: text;
}
a.inactive{
    /*color: #bbb !important;*/         
}
.small-italic{
    font-size: 0.5em;
    font-style: italic;
}
.marked{
    font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
}
a.marked-link{
    color: #000;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dotted #000;
}
.registrar-icon{
    text-align: center;        
    display: inline;
    padding: 0 6px;
}
.registrar-row{
    margin-bottom: 30px;
}
.crawler-links{
    position: absolute;
    top: 90px;
    left: 0;
    z-index: -1;
}
.crawler-links h1{
    font-size: 24px;
}
.crawler-links-part1 a{
    color: #f8f8f0;    
}
.crawler-links-part2 a{
    color: #f0efe7;    
}
.crawler-links-part3 a{
    color: #e5e3db;    
}